package com.szpg.plc.message.response.write;

import org.apache.log4j.Logger;

import com.szpg.plc.message.response.WriteMemoryCommandResponse;

public class SetWdThresholdCommandResponse extends WriteMemoryCommandResponse {

	/**
	 * 
	 */
	private static final long serialVersionUID = 9058890148964464602L;
	
	private final Logger logger = Logger.getLogger(this.getClass().getName());
	
	@Override
	public void afterAction() {
		if (this.isSuccess() == true) {
			logger.info("[" + this.getAcucode() + "]设置温度报警阈值成功");
		}
	}

}
